div.datedropper {
    --dd-color1: #0665D0 !important;
    --dd-color2: white;
    --dd-color3: #4D4D4D;
    --dd-color4: white;
    --dd-radius: 6px;
    --dd-width: 180px;
    --dd-shadow: 0 0 32px 0 rgba(0, 0, 0, 0.1);
}
div.td-wrap {
    --td-textColor: #555555;
    --td-backgroundColor: #FFF;
    --td-primaryColor: #0665D0 !important;
    --td-displayBackgroundColor: #FFF;
    --td-displayBorderColor: #6E99FF50;
    --td-displayBorderStyle: solid;
    --td-displayBorderWidth: 4px;
    --td-handsColor: #6E99FF50;
    --td-handleColor: #6E99FF;
    --td-handlePointColor: white;
  }
body{
    font-family: 'Sofia Pro';
    background-color: #EDF0F7;
    color: #343A40;
}
.main-page {
    padding-top: 80px;
    padding-bottom: 30px;
}
.inner-container {
    max-width: 825px;
    margin: auto;
}
.title-container {
    padding-bottom: 30px;
}
.title-container h2 {
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    color: #343A40;
}
.information-container {
    display: flex;
    padding-left: 40px;
    padding-right: 40px;
    margin-bottom: 30px;
}
.information-container .icon {
    height: 30px;
    width: 30px;
    margin-right: 15px;
}
.information-container .icon img {
    height: 100%;
    width: 100%;
}
.information-container .info {
    width: calc(100% - 45px);
    color: #343A40;
    font-size: 12px;
    line-height: 16px;
}
.form-container-small {
    max-width: 340px;
    margin: 0 auto;
}
.form-label {
    color: #343A40;
}
.form-control,.form-select {
    height: auto;
    padding: 11px 15px;
    color: #343A40;
    border: 1px solid #D1D8EA;
}
.input-info-text {
    color: #343A40;
    opacity: 0.7;
    font-size: 12px;
    line-height: 16px;
    margin-top: 10px;
}
.btn {
    padding: 11px 15px;
    min-width: 120px;
}
.btn-with-icon {
    display: flex;
    align-items: center;
    justify-content: center;
}
.btn-primary.btn-with-icon .icon{
    filter:invert(92%) sepia(99%) saturate(49%) hue-rotate(85deg) brightness(111%) contrast(96%);
}
.btn-with-icon:hover .icon,.btn-with-icon.active .icon {
    filter:invert(92%) sepia(99%) saturate(49%) hue-rotate(85deg) brightness(111%) contrast(96%);
}
.btn-with-icon .icon {
    margin-right: 8px;
    height: 24px;
    width: 24px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    filter:invert(26%) sepia(54%) saturate(7197%) hue-rotate(202deg) brightness(93%) contrast(96%);
}
.btn-with-icon .icon img {
    height: 100%;
    width: 100%;
}
.btn-outline-primary {
    background-color: #fff;
}

.btn-just-icon {
    min-width: auto;
}
.btn-just-icon .icon {
    margin: 0;
}
.main-steps ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
}
.main-steps ul li {
    width: 25%;
}
.main-steps ul li:hover a,
.main-steps ul li.active a {
    background-color: #0665D0;
    color: #fff;
    border-bottom-color: #0665D0;
}
.main-steps ul li a {
    display: block;
    text-align: center;
    border-bottom: 2px solid #343A40;
    color: #343A40;
    text-decoration: none;
    font-size: 18px;
    line-height: 1;
    padding: 12px;
    transition: all 0.3s ease-in-out;
}
.total-steps {
    padding-top: 30px;
    padding-bottom: 30px;
}
.total-steps ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: center;
}
.total-steps ul li.active:after {
    border-bottom: 1px solid #0665D0;
}
.total-steps ul li.active:before {
    background-color: #0665D0;
}
.total-steps ul li:last-child:after {
    content: none;
}
.total-steps ul li:after {
    content: '';
    border-bottom: 1px dashed #0665D0;
    width: 45px;
    display: inline-block;
    margin-bottom: 7px;
}
.total-steps ul li:before {
    content: '';
    height: 15px;
    width: 15px;
    display: inline-block;
    background-color: #fff;
    border-radius: 30px;
    border: 2px solid #0665D0;
}
.form-check {
    padding-left: 32px;
}
.form-check .form-check-input {
    height: 24px;
    width: 24px;
    border: 2px solid #343A40;
    margin-top: 0;
    margin-left: -32px;
}
.form-check .form-check-input:checked[type=checkbox],
.form-check .form-check-input:checked[type=radio] {
    border: 0 solid #343A40;
}
.step-head {
    margin-bottom: 30px;
}
.step-head h4 {
    line-height: 36px;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    color: #0665D0;
    margin-bottom: 0;
}
.step-head h3 {
    line-height: 36px;
    text-align: center;
    font-size: 27px;
    font-weight: 400;
    color: #343A40;
}
.form-check-with-input .form-check-label {
    display: block;
}
.form-check-with-input .form-check-label input {
    padding: 0;
    border: none;
    border-bottom: 1px solid #000000;
    background-color: transparent;
    width: 80%;
}
.form-check-with-input .form-check-label input:focus {
    outline: none;
}
.number-title{
    min-width: 20px;
}
.form-step{
    display: none;
}
.form-step-1{
    display: block;
}
.form-label-info{
    opacity: 0.65;
}
.inner-form-container {
    max-width: 940px;
    margin: 0 auto;
}
.semi-title {
    text-align: center;
    position: relative;
    margin-bottom: 16px;
    margin-top: 10px;
}
.semi-title:after {
    content: '';
    height: 1px;
    width: 100%;
    background-color: #0665D0;
    position: absolute;
    left: 0;
    top: 50%;
}
.semi-title h5 {
    font-weight: 700;
    font-size: 21px;
    background-color: #EDF0F7;
    display: inline-block;
    margin-bottom: 0;
    position: relative;
    z-index: 1;
    padding-left: 10px;
    padding-right: 10px;
}
.popover {
    border: none;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
    font-size: 13px;
}
.popover .popover-arrow {
    border: none;
}
.bs-popover-auto[data-popper-placement^=right] > .popover-arrow::before,
.bs-popover-end > .popover-arrow::before {
    border-right-color: transparent;
}
.info-icon-container{
    line-height: 1;
    display: inline-flex;
    position: relative;
    top:1px;
}
.info-icon-container {
    line-height: 1;
    display: inline-flex;
    position: relative;
    top: 1px;
}
.divider {
    height: 1px;
    background-color: #343A40;
    margin-top: 40px;
    margin-bottom: 40px;
}
.estimate-container {
    max-width: 1200px;
    margin: auto;
}
.filled-form-title h5 {
    text-align: center;
    font-size: 21px;
    margin-bottom: 20px;
}
.checked-checkbox {
    display: flex;
    align-items: center;
}
.checked-checkbox .icon {
    display: inline-flex;
    margin-right: 10px;
}
.filled-inputs .filled-inputs-label {
    opacity: 0.65;
    margin-right: 8px;
}
.thanks-section {
    text-align: center;
    padding-top: 100px;
    padding-bottom: 100px;
}
.thanks-section .icon {
    margin-bottom: 20px;
}
.thanks-section h2 {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 0;
}
.thanks-section h3 {
    font-size: 36px;
    margin-bottom: 30px;
}
.thanks-section p {
    font-size: 21px;
}
#thanksSection{
    display: none;
}
.form-control.error{
    border-color: #dc3545;
    padding-right: calc(1.5em + 0.75rem);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right calc(0.375em + 0.1875rem) center;
    background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}
.form-check-input.error{
    border-color: #dc3545; 
}

.form-select.error{
    padding-right: 4.125rem;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e"),url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
    background-position: right 0.75rem center,center right 2.25rem;
    background-size: 16px 12px,calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}
.error{
    width: 100%;
    font-size: .875em;
    color: #dc3545;
}
.step-error{
    font-size: 18px;
    text-align: center;
}
input[name="time"] {
    background-image: url("../img/icons/time.svg");
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 56px;
    background-size: auto;
}
input[name="date"] {
    background-image: url("../img/icons/cal.svg");
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 56px;
    background-size: auto;
}

@media screen and (max-width: 1199px) {
    .main-steps ul li a {
        font-size: 16px;
    }
}
@media screen and (max-width: 992px) {
    .main-steps ul li a {
        font-size: 16px;
    }
    .main-steps ul li{
        display: none;
        width: 100%;
    }
    .main-steps ul li.active{
        display: block;
    }
    .total-steps ul li:after {
        width: 15px;
    }
    .information-container{
        padding-left: 0px;
        padding-right: 0px;
    }
}
@media screen and (max-width: 767px) {
    .total-steps ul li:after {
        width: 5px;
    }
    .main-page {
        padding-top: 30px;
    }
}
@media (min-width: 1200px){
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1280px;
    }
}